/*首页*/

.logo {
    width: 100%;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo.active {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;
}

.logo img {
    height: 40px;
}

.index_banner {
    width: 100%;
}

.index_banner img {
    width: 100%;
}

.search {
    width: 92%;
    margin: 20px auto;
    display: flex;
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 2px 17px 1px rgba(0, 0, 0, 0.1);
    height: 45px;
}

.search dl {
    width: 85%
}

.search dl input {
    width: 100%;
    border: none;
    line-height: 45px;
    padding-left: 10px;
}

.search dd {
    width: 15%;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.search dd img {
    width: 24px;
    height: 24px;
}

.search dd button {
    border: none;
    background: none;
    cursor: pointer;
}

.subnav {
    display: flex;
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    width: 100%;
    background: #fafafa;
    padding-top: 15px;
}

.subnav li {
    width: 20%;
    text-align: center;
    margin-bottom: 15px;
}

.subnav li dl {
    width: 100%;
}

.subnav li dl img {
    border-radius: 50%;
    width: 70%;
    background: #fff;
}

.subnav li dd {
    font-size: 12px;
    padding-top: 10px;
}

.product {
    width: 100%;
    border-top: 10px solid #fafafa;
}

.product .title {
    width: 100%;
    border-bottom: 1px solid #fafafa;
    padding-left: 4%;
    padding-right: 4%;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 4px;
}

.product .title dl {
    font-size: 18px;
    position: relative;
    padding-left: 15px;
}

.product .title dl:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #000;
    width: 6px;
    height: 6px;
    background: #000;
    border-radius: 50%;
}

.product .title dd {
    color: #666;
}

.product .title dd a {
    display: block;
    color: #666
}

.product ul {
    width: 100%;
    padding-left: 4%;
    padding-right: 4%;
    display: flex;
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    padding-top: 20px;
}

.product ul li {
    width: 48%;
    margin-right: 4%;
    box-shadow: 0px 2px 17px 1px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    background: #fff;
    margin-bottom: 4%;
}

.product ul li:nth-child(2n) {
    margin-right: 0;
}

.product ul li .pic {
    width: 100%
}

.product ul li .pic img {
    width: 100%;
}

.product ul li .info {
    width: 100%;
    padding: 10px;
}

.product ul li .info dl {
    font-size: 16px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.product ul li .info dd {
    color: #797979;
    font-size: 12px;
    padding-top: 5px;
}

.product ul li .info dd p {
    padding-bottom: 5px;
}

.product ul li .info dt {
    font-size: 20px;
    font-weight: bold;
}

.product ul li .info dt span {
    font-size: 14px;
}